<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s na %s</string>
		<string id="102">Wszystkie pliki (*.*)|*.*||</string>
		<string id="104">Nie można wydrukować plików. Kod błędu %08.8Xh</string>
		<string id="105">Nie można uzyskać dostępu do pliku: %s Kod błędu %08.8Xh</string>
		<string id="107">Nazwa pliku</string>
		<string id="108">Nazwa folderu</string>
	</strings>
	<dlg id="201">
		<caption>Wyślij faksem</caption>
		<string id="203">Dodaj plik...</string>
		<string id="204">Usuń plik</string>
		<string id="9">Pomoc</string>
		<string id="205">Uruchom</string>
		<string id="208">Zamknij</string>
	</dlg>
</resources>
